<script src="<?php echo e(asset('admintheme/assets/bundles/izitoast/js/iziToast.min.js')); ?>"></script>
<script src="<?php echo e(asset('admintheme/assets/js/page/toastr.js')); ?>"></script>

<script>
    // Add an event listener for the modal's "hidden.bs.modal" event


    //$('#centerModal').modal('dispose');
    function showToaster(title,alertType, message) {
        // console.log(alertType);
        var position = 'topRight'; // You can change the default position here

        var toastSettings = {
            title: title,
            message: message,
            position: position,
        };

        switch (alertType) {
            case 'info':
                iziToast.info(toastSettings);
                break;
            case 'success':
                iziToast.success(toastSettings);
                break;
            case 'warning':
                iziToast.warning(toastSettings);
                break;
            case 'error':
                iziToast.error(toastSettings);
                break;
        }
    }
</script><?php /**PATH /home/hipldemo2/public_html/billing-software.hipl-staging2.com/resources/views/partials/toaster.blade.php ENDPATH**/ ?>